var sqlite3     = require('sqlite3').verbose();
var db          = new sqlite3.Database(':memory:');

db.serialize(function(){
	db.run('CREATE TABLE print_job(id integer primary key autoincrement, uuid text, report text, param text, file text, format text, printer text, status text, num_copy integer)');
});

module.exports = db;
